Bug 32177 - System hang when installing ldconfig
Summary: System hang when installing ldconfig
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 6.2
Hardware: sparc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Pete Zaitcev
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-19 00:50 UTC by Need Real Name
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-01 03:03:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-03-19 00:50:07 UTC
I am trying to install Linux on my old SUN Sparc Station II, as soon the installer reached the point of installing ldconfig the system give 
the following message " Illegal function Watchdog reset" and the system has to be reboot.

Comment 1 Jakub Jelinek 2001-03-19 10:50:18 UTC
This definitely is not a ldconfig error, instead it is either a kernel bug
on sun4c or perhaps some hardware issues.

Comment 2 Pete Zaitcev 2001-03-26 22:55:51 UTC
We never supported sun4c.

Before I close this as "WONTFIX", may I have
an output of OBP words ".locals" ".registers" "ctrace"?
I am curious, what is broken... I strongly suspect
hardware, but who knows.


Comment 3 Pete Zaitcev 2001-04-01 03:03:34 UTC
OK, a correction... We did support sun4c in ancient revisions,
and stopped it in 6.x.


Comment 4 Pete Zaitcev 2001-06-25 20:28:53 UTC
It really pains me to admit that, but I basically have
no time to investigate this properly. Unless the requestor
escalates the problem and makes sure the hardware is in
good order, I cannot help. Sorry.

-- Pete



Note You need to log in before you can comment on or make changes to this bug.